<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>OPPO MP4 S19I(4G)</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>267</CategoryID>
    <AddDate>2010-5-22 17:19:43</AddDate>
    <Pics>848</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>OPPO MP4 S19I(4G)</PageTitle>
    <Keyword>OPPO MP4 S19I(4G)|</Keyword>
    <Content>&amp;lt;div class=&amp;quot;each_detail_nav&amp;quot;&amp;gt;&amp;lt;span class=&amp;quot;txt_C15E28_13&amp;quot;&amp;gt;产品特点&amp;lt;/span&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;家电分类：MP4&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;家电型号：S19I(4G)&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;存储介质：闪存&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;屏幕大小：3.0英寸&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;容量：4G&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;可选颜色：实物&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;clearfloat&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content2 txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;
    &amp;lt;p&amp;gt;产品介绍：&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;　　S19拥有极富科技感的外观，在颜色的搭配上更加的大胆，蓝灰搭配的正面效果比之前的纯蓝更显档次，也更加&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;的耐看，侧面的白色边框则是前作S9成功外观搭配的延续。不少消费者反映，S9的蓝白搭配外观在第一次接触的时候&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;就把人深深吸引住，S19的沿用创新，可见OPPO是在延续前作经典的同时，不断的寻求更加成功的外观配色。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 同时3.0寸宽屏也让S19在影视功能上更加完善，也迎合了时下消费者对视频播放的普遍需求，保证了影视欣赏效&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;果。另外，S19的&amp;amp;ldquo;新&amp;amp;rdquo;恐怕最能体现在它的全新操作方式上了。其采用的智能虚拟按键一举颠覆了以往的MP4操作方&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;式，在没有任何按键的正面上仍可方便的操作机器，确实有让人耳目一新的感觉。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 与前作S9相同的是，S19也采用了S3.0智能系统，具备RMVB直接播放、文件管理系统和双重密钥设计等特色功能&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;OPPO近期新品不断，SMART系列新宠S19即将正式上市，引起广泛关注。这款定义为&amp;amp;ldquo;智能新视界&amp;amp;rdquo;的新品不仅外观时&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;尚绚丽，操作界面也是让人眼前一亮，我们就来感受一下OPPO即将呈现的&amp;amp;ldquo;新视界&amp;amp;rdquo;。&amp;lt;/p&amp;gt;
    &amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>